Anonymous Login
2019-05-25 07:57 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001711v3.4 Release (Current)Reportspublic2019-01-03 12:53
Reporteropto 
Assigned Tocaseydk 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.4 (pending) 
Summary0001711: can't unselect project
Descriptiononce aproject is set, I cannot go back to all projects
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003904

caseydk (administrator)

Resolved in the 3.4 branch

~0003966

caseydk (administrator)

In the 31 Dec 2018 release: http://docs.web2project.net/release-notes/3.4.html
+Notes

-Issue History
Date Modified Username Field Change
2016-07-08 14:33 opto New Issue
2016-12-26 23:34 caseydk Project v3.3 Release => v3.4 Release (Current)
2017-11-22 23:19 caseydk Assigned To => caseydk
2017-11-22 23:19 caseydk Status new => resolved
2017-11-22 23:19 caseydk Resolution open => fixed
2017-11-22 23:19 caseydk Fixed in Version => 3.4 (pending)
2017-11-22 23:19 caseydk Note Added: 0003904
2019-01-03 12:53 caseydk Note Added: 0003966
2019-01-03 12:53 caseydk Status resolved => closed
+Issue History